Get the state of a connection link
GET
Returns the state of a link created by this workspace. Poll it to know when the account is connected and to get its id.
Errors. 404 INVITATION_NOT_FOUND.
Authorization
apiKey Authorization<token>
Your 48 character API key, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api.
In: header
Path Parameters
token*string
token returned when the link was created.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/linkedin/invitations/string" \ -H "Authorization: YOUR_API_KEY"{ "success": true, "invitation": { "email": "claire.fontaine@nexora.io", "status": "accepted", "accountId": "6650f1a2b839d80011c5a0bb", "expiresAt": "2026-11-11T10:00:00.000Z" }}